## scidavis 0.2.4

=== debian/changelog ===
scidavis (0.2.4-4) unstable; urgency=low

  * New maintainer (Closes: #700414)
  * updated Standards-Version to 3.9.4
  * removed files from the install target : CHANGES and gpl.txt
  * changed the way used to put plugin libraries into a directory; they are
    no longer under /usr/lib64, but under /usr/lib/${DEB_HOST_MULTIARCH}.
    Closes: #701973; Closes:  #701983.
  * added a dependency on ${python:Depends}
  * enabled hardening-wrapper (build dependency, and variable in debian/rules)

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 01 Nov 2013 14:45:26 +0100

scidavis (0.2.4-3.3) unstable; urgency=low

  * Non-maintainer upload.
  * Fix FTBFS with Qt 4.8 (Closes: #665910)
    - Update debian/patches/scidavis_pro.diff to include linking changes
      needed to build with Qt 4.8

 -- Scott Kitterman <scott@kitterman.com>  Wed, 09 May 2012 15:14:03 -0400

scidavis (0.2.4-3.2) unstable; urgency=low

  * Non-maintainer upload. 
  * Add debian/patches/qreal.diff to fix FTBFS on arm* and sh4
    (Closes: #654265)

 -- Nobuhiro Iwamatsu <iwamatsu@nigauri.org>  Mon, 12 Mar 2012 04:57:49 +0000

scidavis (0.2.4-3.1) unstable; urgency=low

  * Non-maintainer upload. (Closes: #658644)
  * Move plugins to /usr/lib (Closes: #646190)
    debian/patches/lib64.diff
  * Fixed declaring Graph as const when it is not (Closes: #655776)
    debian/patches/graph_const.diff
  * Recommends on qt-assistant-compat (Closes: #624752)

 -- Scott Howard <showard@debian.org>  Tue, 07 Feb 2012 12:14:34 -0500

scidavis (0.2.4-3) unstable; urgency=low

  * Add Build-Depends on libqtassistantclient-dev (Closes: #618199)

 -- Ruben Molina <rmolina@udea.edu.co>  Wed, 16 Mar 2011 19:40:47 -0500

scidavis (0.2.4-2) unstable; urgency=low

  * Remove Build-Depends on sip4 and python-sip4-dev.
    Add Build-Depends on python-sip-dev (Closes: #611090)
  * Add Build-Depends on libqtassistantclient-dev (Closes: #588320)
  * Remove Build-Depends on cdbs
  * Add versioned Build-Depends on debhelper (>= 7.0.50~)
  * Bump Standards-Version to 3.9.1 (no changes)
  * Update debian/copyright using DEP-5

 -- Ruben Molina <rmolina@udea.edu.co>  Fri, 25 Feb 2011 20:25:58 -0500

scidavis (0.2.4-1) unstable; urgency=low

  * New upstream version
    + Should fix various crashes (Closes: #583226, #571462).
  * debian/source/: migrate format to '3.0' in order to use bz2 tarballs
  * debian/control: remove Build-Depends on quilt (not needed with 3.0)
  * debian/control: bump Standards-Version to 3.8.4 (no changes needed)
  * debian/control: set Priority to extra because libmuparser0 is extra
  * debian/watch:   update for bz2 tarballs

 -- Ruben Molina <rmolina@udea.edu.co>  Fri, 21 May 2010 11:55:33 -0500

scidavis (0.2.3-1) unstable; urgency=low

  * Initial release (Closes: #495105)

 -- Ruben Molina <rmolina@udea.edu.co>  Sun, 06 Sep 2009 11:34:04 -0500
