=== debian/control ===
Source: scidavis
Section: graphics
Priority: extra
Maintainer: Georges Khaznadar <georgesk@debian.org>
Build-Depends: debhelper (>= 7.0.50~), docbook-to-man, python, 
 pyqt4-dev-tools, libqt4-dev, libqt4-opengl-dev, libqwt5-qt4-dev, 
 libqwtplot3d-qt4-dev, libmuparser-dev, libgsl0-dev, zlib1g-dev, 
 libglu1-mesa-dev, python-dev, python-qt4-dev, python-sip-dev,
 python-support (>= 0.90), libqtassistantclient-dev,
 hardening-wrapper
Standards-Version: 3.9.4
Homepage: http://scidavis.sourceforge.net/

Package: scidavis
Architecture: any
Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}
Recommends: qt-assistant-compat
Description: application for scientific data analysis and visualization
 SciDAVis is a free interactive application aimed at data analysis and 
 publication-quality plotting. It combines a shallow learning curve and 
 an intuitive, easy-to-use graphical user interface with powerful 
 features such as scriptability and extensibility.
 .
 SciDAVis is similar in its field of application to proprietary Windows 
 applications like Origin and SigmaPlot as well as free applications like 
 QtiPlot, Labplot and Gnuplot.
 .
 What sets SciDAVis apart from the above is its emphasis on providing a 
 friendly and open environment for new and experienced users alike.
