=== debian/watch ===
version=3
http://sf.net/scidavis/scidavis-(\d+\.\d+\.\d+)\.tar\.bz2
