## scidavis 1.22

=== debian/changelog ===
scidavis (1:1.22-1) unstable; urgency=medium

  * updated debian/watch, modified the epoch number (since 1.D13 > 1.22)
  * upgraded to the newest upstream source. Closes: #850203
  * upgraded Standards-Version to 4.1.1, debhelper level to 10
  * Replaced the libgsl-dev with libgsl0-dev in d/control
  * Removed copyrights for obsolete files
  * removed d/pycompat (now obsoleted)
  * dropped manpage generation from debian/ since the manpage is now
    included in the upstream package
  * refreshed patches

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 24 Nov 2017 15:30:24 +0100

scidavis (1.D13-2) unstable; urgency=medium

  * added scidavis.desktop to installable files. Closes: #857895

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 17 Sep 2017 20:14:29 +0200

scidavis (1.D13-1) unstable; urgency=medium

  * new upstream release

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 01 Jul 2016 14:17:43 +0200

scidavis (1.D9-2) unstable; urgency=medium

  * changes for gcc6: patched libscidavis/src/FitDialog.cpp and
    libscidavis/src/ColorMapEditor.cpp
    Closes: #811873
  * invoked qmake with -qt=qt4 in debian/rules
  * upgraded Standards-Version

 -- Georges Khaznadar <georgesk@debian.org>  Thu, 30 Jun 2016 15:00:52 +0200

scidavis (1.D9-1) unstable; urgency=medium

  * upgraded to the newest upstream source. As the file scidavis.sip
    was rewritten, chances are that this will Close: #750904
  * upgraded the build-dependency libgsl0-dev -> libgsl-dev;
    Closes:  #805832; Closes:  #807764
  * patched a few source files to take in account the Debian location
    for includes regarding libqwt3d-qt4

 -- Georges Khaznadar <georgesk@debian.org>  Thu, 10 Dec 2015 17:58:39 +0100

scidavis (1.D8-1) unstable; urgency=medium

  * upgraded to the newest upstream source. Closes: #758650 since the file
    src/nrutil.cpp is no longer part of the package.
  * prevented installation of files into /usr/local
  * patched scidavis/src/scidavis.sip to remove two constructs which
    cannot be properly parsed by sip. This can probably weaken the python
    plugins.
  * patched config.pri and scidavis.pro to avoid the build of 3rd-party
    liborigin2, which is provided by Debian packages.
  * added a build-dependency on liborigin2-dev
  * temporarily unactivated the build of importOPJ.o as there are many
    problems to fix: the embedded 3rdparty liborigin differs too much from
    the version provided by Debian

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 24 Aug 2014 14:53:01 +0200

scidavis (1.D5-2) unstable; urgency=medium

  * checked the compilation; if sip4 does work for ARM platforms, the
    files like sipAPIscidavis.h should be created. Probably, Closes: #750904
  * checked that scidavis can run as a normal user. Closes: #692195
  * checked that the character Δ can be used to name a column. Closes: #585732

 -- Georges Khaznadar <georgesk@debian.org>  Wed, 25 Jun 2014 22:48:56 +0200

scidavis (1.D5-1) unstable; urgency=medium

  * removed the build-dependency on python-support. Closes: #746741
  * upgraded Standards-Version to 3.9.5, debhelper dependency to 9
  * modified debian/watch
  * upgraded to the newest upstream version

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 01 Jun 2014 19:50:27 +0200
