=== debian/control ===
--- 
+++ 
@@ -2,13 +2,12 @@
 Section: graphics
 Priority: extra
 Maintainer: Georges Khaznadar <georgesk@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), docbook-to-man, python, 
+Build-Depends: debhelper (>= 10), docbook-to-man,
  pyqt4-dev-tools, libqt4-dev, libqt4-opengl-dev, libqwt5-qt4-dev, 
  libqwtplot3d-qt4-dev, libmuparser-dev, libgsl0-dev, zlib1g-dev, 
  libglu1-mesa-dev, python-dev, python-qt4-dev, python-sip-dev,
- python-support (>= 0.90), libqtassistantclient-dev,
- hardening-wrapper
-Standards-Version: 3.9.4
+ dh-python, libqtassistantclient-dev, liborigin2-dev
+Standards-Version: 4.1.1
 Homepage: http://scidavis.sourceforge.net/
 
 Package: scidavis
