=== debian/watch ===
version=4
https://sf.net/scidavis/scidavis-(.+)\.tar\.gz debian uupdate
