## scidavis 1.D8

=== debian/changelog ===
scidavis (1.D8-1ubuntu1) xenial; urgency=medium

  * Fix gsl_multifit_fdfsolver API changes

 -- Iain Lane <iain@orangesquash.org.uk>  Tue, 10 Nov 2015 17:35:40 +0000

scidavis (1.D8-1build2) xenial; urgency=medium

  * Rebuild against new gsl. Update references to libgsl0-dev to libgsl-
    dev.

 -- Iain Lane <iain@orangesquash.org.uk>  Tue, 10 Nov 2015 15:08:12 +0000

scidavis (1.D8-1build1) wily; urgency=medium

  * No-change rebuild against libqwtplot3d-qt4-0v5

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 12 Aug 2015 01:15:41 +0000
