=== debian/watch ===
version=3
http://sf.net/scidavis/scidavis.(.*)\.tar\.gz
