## scidavis 1.D9

=== debian/control ===
--- 
+++ 
@@ -1,14 +1,13 @@
 Source: scidavis
 Section: graphics
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Georges Khaznadar <georgesk@debian.org>
+Maintainer: Georges Khaznadar <georgesk@debian.org>
 Build-Depends: debhelper (>= 9), docbook-to-man,
  pyqt4-dev-tools, libqt4-dev, libqt4-opengl-dev, libqwt5-qt4-dev, 
  libqwtplot3d-qt4-dev, libmuparser-dev, libgsl-dev, zlib1g-dev, 
  libglu1-mesa-dev, python-dev, python-qt4-dev, python-sip-dev,
  dh-python, libqtassistantclient-dev, liborigin2-dev
-Standards-Version: 3.9.5
+Standards-Version: 3.9.8
 Homepage: http://scidavis.sourceforge.net/
 
 Package: scidavis
