=== debian/rules ===
--- 
+++ 
@@ -14,7 +14,8 @@
 	  echo $$g; \
 	  sed 's%.*libsuff=64.*%libsuff=/$(DEB_HOST_MULTIARCH)%' $$f > $$g; \
 	done
-	dh_auto_configure
+	#dh_auto_configure
+	qmake -qt=qt4 PRESET=linux_package
 
 override_dh_auto_build:
 	docbook-to-man man/manpage.sgml > debian/scidavis.1
