## scidavis 1.D13

=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: graphics
 Priority: extra
 Maintainer: Georges Khaznadar <georgesk@debian.org>
-Build-Depends: debhelper (>= 9), docbook-to-man,
+Build-Depends: debhelper (>= 10), docbook-to-man,
  pyqt4-dev-tools, libqt4-dev, libqt4-opengl-dev, libqwt5-qt4-dev, 
  libqwtplot3d-qt4-dev, libmuparser-dev, libgsl-dev, zlib1g-dev, 
  libglu1-mesa-dev, python-dev, python-qt4-dev, python-sip-dev,
  dh-python, libqtassistantclient-dev, liborigin2-dev
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: http://scidavis.sourceforge.net/
 
 Package: scidavis
